site_name: Bpipe
repo_url: https://github.com/ssadedin/bpipe
theme: bootstrap
pages:
- ['index.md', 'Welcome!']
- ['Overview/Introduction.md','Overview','Introduction']
- ['Overview/ComparisonToWorkflowTools.md','Overview','Comparison To Workflow Tools']
- ['Overview/InstallInstructions.md','Overview','Install Instructions']
- ['Language/About.md','Language','About']
- ['Language/ParallelTasks.md','Language','Parallel Tasks']
- ['Language/BranchVariables.md','Language','Branch Variables']
- ['Language/Check.md','Language','Check']
- ['Language/Chr.md','Language','Chr']
- ['Language/CleanupStatement.md','Language','Cleanup']
- ['Language/Config.md','Language','Config']
- ['Language/Debug.md','Language','Debug']
- ['Language/Directories.md','Language','Directories']
- ['Language/Doc.md','Language','Doc']
- ['Language/Exec.md','Language','Exec']
- ['Language/ExtensionSyntax.md','Language','Extension Syntax']
- ['Language/Fail.md','Language','Fail']
- ['Language/File.md','Language','File']
- ['Language/Filter.md','Language','Filter']
- ['Language/Forward.md','Language','Forward']
- ['Language/From.md','Language','From']
- ['Language/Glob.md','Language','Glob']
- ['Language/Grep.md','Language','Grep']
- ['Language/Load.md','Language','Load']
- ['Language/Multi.md','Language','Multi']
- ['Language/Output.md','Language','Output']
- ['Language/Prefix.md','Language','Prefix']
- ['Language/Produce.md','Language','Produce']
- ['Language/R.md','Language','R']
- ['Language/Segments.md','Language','Segments']
- ['Language/Send.md','Language','Send']
- ['Language/Succeed.md','Language','Succeed']
- ['Language/Transform.md','Language','Transform']
- ['Language/Using.md','Language','Using']
- ['Language/Variables.md','Language','Variables']
- ['Language/PreserveInPipeline.md','Language','Preserve in pipeline']
- ['Language/requires.md','Language','requires']
- ['Language/uses.md','Language','uses']
- ['Language/var.md','Language','var']
- ['Commands/Commands.md','Commands','Using the bpipe command']
- ['Commands/cleanup.md','Commands','cleanup']
- ['Commands/execute.md','Commands','execute']
- ['Commands/history.md','Commands','history']
- ['Commands/jobs.md','Commands','jobs']
- ['Commands/log.md','Commands','log']
- ['Commands/preserve.md','Commands','preserve']
- ['Commands/query.md','Commands','query']
- ['Commands/retry.md','Commands','retry']
- ['Commands/run.md','Commands','run']
- ['Commands/status.md','Commands','status']
- ['Commands/stop.md','Commands','stop']
- ['Commands/test.md','Commands','test']
- ['Tutorials/Hello,World.md','Tutorials','Hello, World']
- ['Tutorials/ExampleWithInputsAndOutputs.md','Tutorials','Example With Inputs And Outputs']
- ['Tutorials/RealPipelineTutorial.md','Tutorials','Real Pipeline Tutorial']
- ['Guides/Logging.md','Guides','Logging']
- ['Guides/Modules.md','Guides','Modules']
- ['Guides/Notifications.md','Guides','Notifications']
- ['Guides/Regions.md','Guides','Working with Genomic Regions']
- ['Guides/Reports.md','Guides','Reports']
- ['Guides/ResourceManagers.md','Guides','Resource Managers']
- ['Guides/ToolVersionDatabase.md','Guides','Tool Version Database']
- ['Guides/Trash.md','Guides','Trash']
- ['Guides/DevelopmentSetup.md','Guides','Development Setup']
- ['Guides/DocumentationStyle.md','Guides','Documentation Style']
- ['Guides/ImplementingAResourceManager.md','Guides','Implementing A Resource Manager']
- ['Guides/Troubleshooting.md','Guides','Troubleshooting']
- ['Guides/PipelineEvents.md','Guides','Listening for Pipeline Events']
- ['Guides/AdvancedSettings.md','Guides','Advanced Settings']
- ['Guides/ExtendingClassPath.md','Guides','Adding to Class Path']
- ['Guides/PreallocatedJobs.md','Guides','Pre-allocating Resources for Jobs']
- ['Examples/PairedEndAlignment.md','Examples','Paired End Alignment']
- ['Examples/RNASeqCorset.md','Examples','RNA Seq Corset']
- ['Examples/WGSVariantCalling.md','Examples','WGS Variant Calling']
- ['Releases/0.9.9.3.md','Releases','0.9.9.3']
- ['Releases/0.9.9.4.md','Releases','0.9.9.4']
#markdown_extensions: [gfm]
